Subject: Fwd: OT
From: Kailasnath Ayyanchira <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 6 Nov 2019 18:01:03 -0700 (MST)

Hi Ashish, 

Please update this info before you make my payment check. 

Thanks a lot. 

Cordially, 
Kailas 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, 7 November, 2019 06:29:33 
Subject: Re: OT 

Hi sankarshan, 

Please note that it was on 22nd october not on 28th october. 

Thanks 

Cordially, 
Kailas 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]> 
Sent: Tuesday, 5 November, 2019 21:51:16 
Subject: OT 

Hi sankarshan, 

On 28th of October, I did one hour OT ( 21:00 - 07:00) and could you please update it ? I have already informed Mike and he must have informed this to you as well. 
I hope you will make appropriate change within few days so that I can receive my correct salary. 

Cordially, 
Kailas